aks:
  resource_name_prefix: ""
  resource_group: ""
  storage_account: ""
  storage_container: ""
  region: "westus"
  subscription_id: ""
  client_id: ""
  client_secret: ""
  tenant_id: ""
  cluster_name: ""
  node_min_count: 2
  node_max_count: 4
